.section-grocery-list aside {
  background-color: #fff;
  padding: 10px 40px 40px;
  margin-bottom: 40px;
}

.section-grocery-list aside .form-item-sort-bef-combine {
  float: none !important;
  margin-bottom: 15px;
  margin-right: 0;
}

.section-grocery-list aside .form-item-sort-bef-combine select {
  width: 100%;
}

.section-grocery-list aside .form-item-sort-bef-combine + div {
  display: none;
}

.section-grocery-list aside .block-grocery-list-print {
  margin: 30px 0 20px;
  text-align: center;
}

.section-grocery-list aside .block-grocery-list-print a {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 21px;
  color: #0f4194;
  padding-left: 25px;
  background-image: url(../..//images/ico_print_blue.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 20px;
}

.section-grocery-list aside .block-grocery-list-clear .btn-secondary {
  display: block;
  font-size: 14px;
  padding: 4px 10px;
  white-space: normal;
  width: 100%;
}
